Subject: [TR] TR 3 cylinder head

From: Bob Nogueira <[email-masked]>
Date: Sat, 22 Sep 2018 01:33:46 +0000

I I have my TR3 head at a machine shop to have a valve job done. The machinist, who is good but not familiar with Triumph engines, is concerned about a crack which was welded up between the two water jacket holes which are between cylinders two and three. The weld is very good but slightly lower than the mating face. 
When I got home I looked at the head gasket and it has one oblong hole which takes in both holes and the the weld will easily fall totally within the hole in the gasket.
1. Am I correct in telling him to not worry about milling the head to correct low weld issue?
2. Using Terriann’s method, the head has been shaved 25 thou. What is the accepted limit to shave a TR3 head?
Thanks

Bob Nogueira 
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]